@charset "utf-8";

/*------ トップイメージ ------*/
#top_img{
	height: 200px;
	background-image: url("../images/Access_top_img.jpg");
}

/*------ ヨガについて ------*/
.greeting .img{
	width: 1000px;
	height: 500px;
	background-image: url("../images/pixta_90482103.jpg");
	margin: auto;
}
.greeting p{
	
}
/*------ ヨガを生活の一部に ------*/
.about2 p{
	text-align:justify;
}
.about2 .img{
	width: 1000px;
	height: 400px;
	background-image: url("../images/pixta_90234276.jpg");
	margin: auto;
	background-position: top;
}

/*------ インストラクター紹介 ------*/
.teacher .img{
	width: 400px;
	height: 500px;
	background-image: url("../images/teacher.jpg")
}
.teacher .text{
	width: 500px;
	margin-left: 20px;
}
.teacher p{
	text-align: justify;
}
.teacher .name{
	font-size: 25px;
	font-weight: bold;
}
.teacher .p{
	font-size: 15px;
	margin-bottom: 20px;
}












